@charset "utf-8";
/* CSS Document */


#wpTopicBox {
	z-index: 80;
	width: 679px;
	min-height: 265px;
	text-indent: 15px;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-left: -39px;
	margin-top: -62px;
}

.wpDate, .wpTitle {
	font-size: 13px;
	color: #FFFFFF;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
}

.wpDate a, .wpTitle a {
	padding-top: 4px;
	font-size: 13px;
	color: #FFFFFF !important;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
}


.wpDate0{
		z-index: 80;
}

.wpTitle0{
		z-index: 80;
}

.wpDate1{
		z-index: 80;
}

.wpTitle1{
		z-index: 80;
}

.wpDate2{
		z-index: 80;
}

.wpTitle2{
		z-index: 80;
}

.wpDate3{
		z-index: 80;
}

.wpTitle3{
		z-index: 80;
}

.wpDate4{
		z-index: 80;
}

.wpTitle4{
		z-index: 80;
}


.wpDate0, .wpDate1, .wpDate2, .wpDate3, .wpDate4,
.wpTitle0, .wpTitle1, .wpTitle2, .wpTitle3, .wpTitle4 {
	padding-top: 4px;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	border-radius: 10px;
	position: relative;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	min-height: 26px;
	border-color: #000000;
	background-color: #FFB8D5;
}


.wpDate0, .wpDate1, .wpDate2, .wpDate3, .wpDate4 {
	width: 110px;
	left: 40px;
}

.wpTitle0, .wpTitle1, .wpTitle2, .wpTitle3, .wpTitle4 {
	width: 500px;
	left: 160px;
}


.wpDate0, .wpTitle0 {
	margin-top: 61px;
}

.wpDate1, .wpTitle1 {
	margin-top: 98px;
}

.wpDate2, .wpTitle2 {
	margin-top: 136px;
}

.wpDate3, .wpTitle3 {
	margin-top: 174px;
}

.wpDate4, .wpTitle4 {
	margin-top: 212px;
}